
<!-- Globla site tag(gtag.js)-Google Analytics-->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-7VWQKQMRQ3"></script>
<script>
    window.dataLayer = window.dataLayer || []
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());
    gtag('config', 'G-7VWQKQMRQ3');
</script>